/*-------------------------------------------------------------*/
/*------------------------MODULE BAR---------------------------*/
/*-------------------------------------------------------------*/
/* Module Bar*/
.module-box-container{overflow:hidden; margin:0px 0 0px 0; clear: both; background: #1581C5}
/* Module Bar Text */
.module-box-text{font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #fff;letter-spacing: 1px;line-height: normal;font-weight: bold;text-decoration: none;float: left;padding: 7px 10px; text-transform: uppercase;}
/* Module Item */
.module-link{display:block;border-bottom: 1px solid #d9e2e8; border-top: 1px solid #fff; overflow: hidden;padding: 8px;background-color: #f5f8f9;color:#535353!important; font-weight: bold; text-decoration:none !important;}
a.module-link div {line-height: 0.4cm;}
.module-link:hover{text-decoration:none;color: #1d4b69 !important;background-color: #f5f5f5;}
.module-link .icon {float: left; width: 20px;}
.module-link .icon img {float: none !important;}
#main-content-left .module-link .title {float: left; width: 690px;}
#main-content-left.main-content-left-small .module-link .title {float: left; width: 440px;}
#main-content-right .module-link .title {float: left; width: 180px;}
#equipment-form .module-box-container {width: 500px;}

/*-----------LINK MANAGER---------------*/
/*--------------------------------------*/
.links-container {margin-bottom: 20px;}
.links-desc{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#999;font-weight:normal;padding-left:22px; line-height: 0.4cm !important; clear: both;}

/*-----------DOCUMENT MANAGER-----------*/
/*--------------------------------------*/
.documents-container {margin-bottom: 20px;}
.document-desc{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#999;font-weight:normal;padding-left:22px; line-height: 0.4cm !important; clear: both;}
.documents-container {padding-bottom: 30px;}
.module-link .title {font-size: 11px;}

/*-----------PHOTO GALLERY--------------*/
/*--------------------------------------*/
#gallery-container{overflow: hidden;display:block;clear: both; padding-bottom: 15px;}
.gallery-image img{display: block;margin-left: auto; margin-right: auto;}
.colorbox-gallery img {display: block;margin-left: auto; margin-right: auto;}
.main-content-left-small .gallery-image {margin: 20px 40px 20px 0;}

#main-content-left .colorbox-gallery{border: 2px solid #eee; margin: 15px 34px 15px 0;display:block;overflow:hidden; float:left; width:200px; height: 133px; background-color: #f8f8f6;}
#main-content-left .gallery-image.last .colorbox-gallery {margin: 15px 0 15px 0;}

#main-content-left.main-content-left-small .colorbox-gallery img {height: 93px;}
#main-content-left.main-content-left-small .colorbox-gallery{border: 2px solid #eee; margin: 10px 20px 10px 0;display:block;overflow:hidden; float:left; width:140px; height: 93px; background-color: #f8f8f6;}
#main-content-left.main-content-left-small .gallery-image.last .colorbox-gallery {margin: 10px 0 10px 0;}
.main-content-left-small .gallery-image {margin: 20px 0px 20px 0;}

#main-content-right .colorbox-gallery{border: 2px solid #eee; margin: 15px 34px 15px 0;display:block;overflow:hidden; float:left; width:200px; height: 133px; background-color: #f8f8f6;}
#main-content-right .gallery-image.last .colorbox-gallery {margin: 15px 0 15px 0;}

/*--------------------------------------------*/
/*----------------NEWS MODULE-----------------*/
/*--------------------------------------------*/
#news-index-item {display:block;overflow:hidden; clear: both;}
#news-index-item .news-item-wrapper {padding: 15px 0px 15px 0px; clear: both; overflow: hidden; display: block; background: url("/images/modules/news-divider.gif") repeat-x;}
#news-index-item .news-item-wrapper.first {background: none; padding-top: 2px;}
#news-index-item .title {font-size: 12px; font-weight: bold; line-height: 0.4cm; float: left; width: 210px; background: url("/images/modules/news-gif.gif") no-repeat 0 1px; padding-left: 25px;}
#news-index-item .title a {color: #DCE9F2;}

/* NEWS FULL ARCHIVE */
#news-full-archive {display:block;overflow:hidden;padding:10px 0;}
#news-full-archive .news-item-wrapper {clear: both; padding: 15px; border-top: 1px solid #e4e4e4; width: 680px; overflow: hidden;}
#news-full-archive .news-item-wrapper.first {padding: 15px; border-top: none;}
#news-full-archive .date {color: #4db848; font-size: 13px; text-transform: uppercase; text-align: center; width: 35px; float: left; padding-right: 10px; line-height: 0.4cm; padding-right: 20px;}
#news-full-archive .date span {font-weight: bold; display: block; font-size: 16px; padding-bottom: 1px;}
#news-full-archive .full {float: left; width: 620px;}
#news-full-archive .full h3 a {color: #1581C5;}
#news-full-archive .full p {padding-bottom: 5px;}

#news-full-archive .full a.morebtn {background: url("/images/modules/btn-clean-form-long.gif") 0 0 no-repeat; height: 31px; width: 181px; display: block; color: #fff; font-size: 12px; font-weight: bold; text-transform: uppercase; line-height: 0.85cm; border: none; text-align: left; padding: 0 0 0 18px;}
#news-full-archive .full a.morebtn:hover {background: url("/images/modules/btn-clean-form-long.gif") 0 -31px no-repeat; cursor: pointer; color: #fff;}



/* NEWS STORY PAGE */
#news-story .date {font-size: 11px; color: #999;}
#news-story .body {font-size: 12px; line-height: 0.5cm; padding-bottom: 20px;}
#news-story a.archive-btn {background: url("/images/modules/btn-clean-form-long.gif") 0 0 no-repeat; height: 31px; width: 181px; display: block; color: #fff; font-size: 12px; font-weight: bold; text-transform: uppercase; line-height: 0.85cm; border: none; text-align: left; padding: 0 0 0 12px;}
#news-story a.archive-btn:hover {background: url("/images/modules/btn-clean-form-long.gif") 0 -31px no-repeat; cursor: pointer; color: #fff;}


/*--------------------------------------*/
/*-------------CUSTOM FORM--------------*/
/*--------------------------------------*/
#custom-form {display: block;overflow: hidden;width: 470px;}
#custom-form .cont-left {display:block;float:left;overflow:hidden;width:300px;}
#custom-form .cont-right {display:block;float:left;overflow: hidden;width:300px;}
#custom-form .cont-bottom {display: block;overflow:Hidden;width:600px;margin-top:20px;}

#custom-form label {font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;color:#555;margin-top:8px;display:block;float:left;overflow:Hidden;width:150px;}
#custom-form .form-field {display:block;float:left;overflow:Hidden;width:300px;background-color:#ffffff;border:1px solid #D9E2E8;margin-bottom:5px;padding:7px;color:#555;font-family:Arial, Helvetica, sans-serif;font-size:12px;
}
#custom-form .form-field2 {display:block;float:left;overflow:Hidden;width:300px; max-width: 300px; min-width: 300px; height:100px;background-color:#ffffff;border:1px solid #D9E2E8;margin-bottom:5px;padding:7px;color:#555;font-family:Arial, Helvetica, sans-serif;font-size:12px;
}
#custom-form p {padding: 10px 0;}

#custom-form label.left {display:block;overflow:hidden;float:left;font-size:12px;font-weight:bold;width:120px;}
#custom-form .inline-right {display:block;overflow:hidden;float:left;width:520px;padding-left:10px;}
#custom-form .survey-textarea {border:1px solid #D9E2E8;display:block;oveflow:hidden;float:left;width:510px;height:80px;margin-left:10px;}
#custom-form .checkbox-col {display:block;overflow:Hidden;float:left;width:260px;}

#equipment-form #custom-form {width: 500px;}
#equipment-form #custom-form label {width: 180px;}
#equipment-form #custom-form input.form-field {width: 300px;}


.btn-con {float: left; padding-left: 5px;}
input.submitbtn {background: url("/images/main/btn-clean-form.gif") 0 0 no-repeat; height: 31px; width: 141px; display: block; color: #fff; font-size: 12px; font-weight: bold; text-transform: uppercase; line-height: 0.85cm; border: none; text-align: left; padding: 0 0 0 12px;}
input.submitbtn:hover {background: url("/images/main/btn-clean-form.gif") 0 -31px no-repeat; cursor: pointer; color: #fff;}
#securitywrap {clear: both;}

/*--------------------------------------*/
/*------------RECAPTCHA CLEAN FILE------*/
/*--------------------------------------*/
#custom-form .code-field {border:1px solid #D9E2E8;}
.code-field {display:block;float:left;overflow:Hidden;width:80px;background-color:#fff;border:1px solid #ccc;padding:7px 5px 8px 5px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}

/*--------------------------------------*/
/*------------CALENDAR------------------*/
/*--------------------------------------*/
.calendar-toolbar {display:block;font-size:11px;text-align:right;margin:15px 0;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;background:#fafafa;padding:10px 15px 10px 0; vertical-align:middle;overflow:hidden;}
.calendar-toolbar a {font-size:11px;color:#333;text-decoration:none;}

.calendar-year {display:block;width:300px;margin:0 auto;font-size:12px;font-weight:normal;color:#1a5b3b;}
.calendar-year a {text-decoration:none;font-size:12px;font-weight:bold;color:#31407b;margin:0 5px;}
.calendar-year img {margin:0px 1px;display:inline;overflow:hidden;}

td.calendarmonth {padding: 30px;}
.cal-title-full{height:24px;background-color:#E6E6E6;padding-left:10px;}
.cal-tcell-full{width: 18px;height:18px;text-align:center;font-family: Arial, sans-serif;color: #1A397C;line-height: normal;font-size: 11px;font-weight: bold; font-style: italic;}
.cal-back-norm-full, .cal-back-this-full{font-family: Arial, sans-serif;line-height: normal;font-size: 14px;font-weight: none;width: 200px;height:22px;text-align:center;}
.cal-back-norm-full, .cal-back-this-full {color:#1A397C; background: #fff;}
.cal-date-full{font-family: Arial, sans-serif;font-size: 10px;color: #1A397C;width: 24px;height:24px;text-align:center;background:#efefef;}
.cal-today-full{font-family: Arial, sans-serif;width: 24px;height:24px;text-align:center;font-size:10px; background:#1A397C;}
a.cal-link-today-full:link, a.cal-link-today-full:visited, a.cal-link-today-full:active, a.cal-link-today-full:hover{ color:white !important; text-decoration: none !important;}
 
.cal-event-full{font-family: Arial, sans-serif;color: #ffffff;line-height: normal;font-size: 11px;font-weight: none;width: 24px;height:24px;text-align:center;background:#66BA3E;}
a.cal-link-event-full:link, a.cal-link-event-full:visited, a.cal-link-event-full:active, a.cal-link-event-full:hover{ color:#ffffff !important; text-decoration: none !important;}

/*Event List*/
#event-list-wrapper ul {margin: 0 !important; padding: 0 0 20px 0!important; overflow: hidden}
#event-list-wrapper ul li {list-style: none; padding: 0; margin: 0; font-size: 12px; line-height: 0.6cm;}
#event-list-wrapper h2 {padding: 10px 0 0 0 ; margin: 0;}

/*Event Page*/
.event-container {clear: both; padding-bottom: 20px;}
.event-container h3 {margin: 0; padding-bottom: 5px;}
.event-container .event-times {font-size: 12px; font-weight: bold; display: block; padding-bottom: 2px;}
.event-container p {padding: 0;}
a.backbtn {background: #66ba3d; color: #fff; float: left; display: block; padding: 10px 10px; font-size: 13px; text-align: center; margin-top: 20px;}
a.backbtn:hover {background: #1a397b; color: #fff;}

/*--------------------------------------*/
/*----------COMPANY CONTACT MODULE------*/
/*--------------------------------------*/
.contact-module {overflow: hidden; border-bottom: 1px solid #eee; padding: 15px 0; }
.contact-module h3 {padding-bottom: 5px; font-size: 15px;}
.contact-module h4 {font-size: 13px; padding-bottom: 5px;}
.contact-module p {padding-bottom: 0;}
.contact-module p span {color: #777;}


/*--------------------------------------*/
/*----------PROFILE BLOG----------------*/
/*--------------------------------------*/
.profile-item-wrapper {background: url("/images/modules/inner-striped-bar-10.gif") no-repeat bottom; padding: 20px 0 30px 0 }
.profile-item-wrapper.profile-first {padding-top: 0;}
.profile-item-wrapper.profile-last {background: none;}
.profile-photo {float: left; width: 180px; border: 3px solid #D9E2E8}
.profile-full {float: left; padding-left: 25px; width: 520px;}

.profile-full h3 {margin: 0;}
.profile-full h4 {text-transform: none; color: #1581C5; padding-bottom: 5px;}
.profile-full h5 {text-transform: none; padding-bottom: 20px; font-weight: normal;}


/*Extra Forms*/
#full-width-form #custom-form {width: 740px;}
#full-width-form .full-width-form-divider {clear: both; padding-bottom: 30px; border-bottom: 1px solid #ccc; margin-bottom: 30px;}

#full-width-form .formfield-upload {clear: both;}
#full-width-form .fileupload-buttonbar {clear: both;}

#full-width-form #custom-form #fileupload label {font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;color:#555;margin-top:0px;display:block;float:left;overflow:Hidden;width:130px;}

#full-width-form #custom-form  .formitem-left {float: left; width: 350px; padding-right: 40px; overflow: hidden; padding-bottom: 5px;}
#full-width-form #custom-form  .formitem-left label {width: 130px; }
#full-width-form #custom-form  .formitem-left input {width: 200px;}

#full-width-form #custom-form  .formitem-right {float: left; width: 350px; overflow: hidden; padding-bottom: 5px;}
#full-width-form #custom-form  .formitem-right label {width: 130px;}
#full-width-form #custom-form  .formitem-right input {width: 200px; }

#full-width-form #custom-form  .formitem {clear: both; width: 740px; overflow: hidden; padding-bottom: 5px;}
#full-width-form #custom-form  .formitem label {width: 200px; }
#full-width-form #custom-form  .formitem input {width: 520px; }
#full-width-form #custom-form  .formitem .moreinfo {clear: both; padding-left: 200px; font-size: 10px;}

#full-width-form #custom-form .formitem-radio {clear: both; overflow: hidden; padding-bottom: 5px; border-bottom: 1px solid #eee;}
#full-width-form #custom-form .formitem-radio label {width: 380px; padding-right: 20px:}
#full-width-form #custom-form .formitem-radio .radiooptions {float: right;}
#full-width-form #custom-form .formitem-radio .radioitem {display: block; float: left; padding-right: 20px; padding-top: 8px;}
#full-width-form #custom-form .formitem-radio .radioitem input {float: none ;width: 20px; padding: 0;}
#full-width-form #custom-form .formitem-radio .radioitem label {float: left; width: 25px; padding: 0; margin: 0;}

#full-width-form #custom-form .formfield-upload label {width: 740px; display: block; padding-bottom: 5px;}